RubyGems Navigation menu

cops 0.2.0.7

Rails authentication by email and password with integrated dependencies to MadMimi. Also provides administrative user impersonation. Based on BlueLightSpecial

Gemfile
          gem 'cops', '~> 0.2.0.7'
  
  
  
  
  
  
  

install
          gem install cops
  
  
  
  
  
  
  

Authors:

  • Brian Burridge

Owners:

Total downloads 3,655

For this version 1,843

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0.7 - April 16, 2010 (38.5 KB)
  2. 0.2.0.6 - April 16, 2010 (35 KB)
Show all versions (7 total)

Development Dependencies: